FROM python:3.14.0a6-bookworm
RUN mkdir -p /code 
WORKDIR /code
RUN apt update && apt install build-essential docker -y     
COPY pyproject.toml pyproject.toml 
COPY src src
RUN mkdir /drive
RUN pip install --upgrade pip
RUN pip install -e .

